Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Backgrounder update in cydia

  1. #1
    Default Backgrounder update in cydia
    When I opened cydia I saw backgrounder update so I tapped it and tapped on modify and upgrade. I got this message "The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed" Does anyone know why m getting this message?

  2. #2
    Assuming you are on iPhone 3.0, I don't think there is a recent 3.0 compatible update to Backgrounder. The developer posted on his site yesterday that it looks like it will be possible to update Backgrounder to make at least a basic version of the existing program compatible with 3.0, but that he won't be able to turn to the effort for a bit. (And, just so it's perfectly clear, although I'm dying to see an updated version of this awesome app, I totally understand his call for patience. I assume providing free software to the masses is not the only thing he has going on in his life.)

    So I'm not sure what you tried to install today, but even if you'd been successful in installing it, I don't believe it would have worked.

    If you are still on iPhone 2.x, disregard the above. I don't know why you would have had difficulty in that situation.

  3. #3
    The latest update i saw from the developer was that he had updated the app with the new 3.0 headers and that the basic features are working, however i have not seen it in cydia or icy yet so the new version probably isn't in the repo yet, my guess is it will be available within a day or so. what your seeing is the last 2.x version of the backgrounder app which has a dependency called <<3.0 or somthing like that, which is just keeping people with 3.0 firmware from installing a non working version of the app

  4. #4
    Quote Originally Posted by mal5z View Post
    Assuming you are on iPhone 3.0, I don't think there is a recent 3.0 compatible update to Backgrounder. The developer posted on his site yesterday that it looks like it will be possible to update Backgrounder to make at least a basic version of the existing program compatible with 3.0, but that he won't be able to turn to the effort for a bit. (And, just so it's perfectly clear, although I'm dying to see an updated version of this awesome app, I totally understand his call for patience. I assume providing free software to the masses is not the only thing he has going on in his life.)

    So I'm not sure what you tried to install today, but even if you'd been successful in installing it, I don't believe it would have worked.

    If you are still on iPhone 2.x, disregard the above. I don't know why you would have had difficulty in that situation.
    Yup I am on 3.0. You are right about backgrounder i guess. Actually in cydia i saw backgrounder in the available updates so tried to download it. Its a very good application..

    Quote Originally Posted by Michaelgh View Post
    The latest update i saw from the developer was that he had updated the app with the new 3.0 headers and that the basic features are working, however i have not seen it in cydia or icy yet so the new version probably isn't in the repo yet, my guess is it will be available within a day or so. what your seeing is the last 2.x version of the backgrounder app which has a dependency called <<3.0 or somthing like that, which is just keeping people with 3.0 firmware from installing a non working version of the app
    oh actually I am waiting for the new version of backgrounder for 3.0 so when i saw it listed in available upgrades I tapped on the upgrade option and got this message..Hope it comes out soon.. Thanks..
    Last edited by naheed24; 2009-06-25 at 12:27 AM. Reason: Automerged Doublepost

  5. #5
    Is there any way to remove these false update from cydia, obviously cydia knows I'm running 3.0 and that I cannot update to that version. I mean I don't want to get rid of the badges because that just a simple fix. Anybody have a clue, maybe it should be included in the next cydia update. I honest can't wait until backgrounder is 3.0 compatible, it's a really useful tool for keeping aim and such apps running in the background.

  6. #6
    Green Apple
    Join Date
    Nov 2007
    Location
    Olympia, WA
    Posts
    46
    Thanks
    18
    Thanked 2 Times in 2 Posts

    Quote Originally Posted by Michaelgh View Post
    The latest update i saw from the developer was that he had updated the app with the new 3.0 headers and that the basic features are working, however i have not seen it in cydia or icy yet so the new version probably isn't in the repo yet, my guess is it will be available within a day or so. what your seeing is the last 2.x version of the backgrounder app which has a dependency called <<3.0 or somthing like that, which is just keeping people with 3.0 firmware from installing a non working version of the app
    I just installed Backgrounder, version svn.r247, from Cydia, for 3.0. It works! Just the basic but I can play solitaire and listen to the radio tuner at the same time. Life is good again. Thank you to the author of this wonderful app.

  7. The Following User Says Thank You to eyeandi For This Useful Post:

    naheed24 (2009-06-27)

  8. #7
    Quote Originally Posted by eyeandi View Post
    I just installed Backgrounder, version svn.r247, from Cydia, for 3.0. It works! Just the basic but I can play solitaire and listen to the radio tuner at the same time. Life is good again. Thank you to the author of this wonderful app.
    Yup it works just installed the latest version. Its just basic but as long it makes application to work in the background its good. Thank you for the info eyeandi and yah many thanks to the author of this application.

  9. #8
    Love it...glad to have you back partially!
    If I helped you, hit the button or be Banned!

    Download Macbook 3.1 for Winterboard-Now LIVE on Cydia-Macbook Final, Macbook Final Widget,Macbook SBSettings
    Need Hardware Repair Support?: PM ME

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •